RubyGems Navigation menu

dependabot-bundler 0.245.0

Dependabot-Bundler provides support for bumping Ruby (bundler) gems via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.253.0 - April 18, 2024 (60 KB)
  2. 0.252.0 - April 11, 2024 (60.5 KB)
  3. 0.251.0 - April 05, 2024 (60 KB)
  4. 0.250.0 - April 02, 2024 (60 KB)
  5. 0.249.0 - March 28, 2024 (60 KB)
  6. 0.245.0 - February 22, 2024 (59.5 KB)
Show all versions (839 total)

Runtime Dependencies (1):

dependabot-common = 0.245.0

Development Dependencies (14):

debug ~> 1.8.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rspec-sorbet ~> 1.9.2
rubocop ~> 1.58.0
rubocop-sorbet ~> 0.7.3
stackprof ~> 0.2.16
turbo_tests ~> 2.2.0
vcr ~> 6.1
webmock ~> 3.18
webrick >= 1.7

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

27fc953bd608369fd8de8d89f89690bf5383f7ed8800f7d21cb8d1a2cabac315

Total downloads 2,570,624

For this version 920

License:

Nonstandard

Required Ruby Version: >= 3.1.0

Required Rubygems Version: >= 3.1.0

Links: